Subject: bug#32169: 27.0.50; Wishlist: cleanup of thread-last-error

From: Michael Albinus <[email-masked]>
Date: Mon, 16 Jul 2018 20:20:16 +0200

Eli Zaretskii <[email-masked]> writes:

>> Do you want to do it, or shall I? I know, you are overloaded ...
>
> Feel free.

Will do tomorrow.

>> master or emacs-26 branch? I believe threads are not used widely, so we
>> won't break any code with Emacs 26.
>
> That's true, but then no one really waits for those new features, so
> maybe master after all.

OK. Btw, the changes in Tramp were not intended for Emacs 26. Too heavy.

> Thanks.

Best regards, Michael.